## tuxfootball 0.1.1-1

=== debian/changelog ===
tuxfootball (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- OptX <puddingsbrumsel@hotmail.com>  Wed, 14 Apr 2010 13:48:53 +0200
