=== debian/control ===
Source: tuxfootball
Section: user/games
Priority: optional
Maintainer: OptX <puddingsbrumsel@hotmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, maemo-optify, libsdl-image1.2-dev
Standards-Version: 3.7.2

Package: tuxfootball
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 2D Football Game
 Tuxfootball is a sipmle Footballgame. Keys can be configured. Space = Enter in Menu
XB-Maemo-Display-Name: Tuxfootball
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oEDwsFNfUD/PgAAAbHSURBVEjHjVZfaBTbGf+dc2Z2M/FuJpts1GTd
 JGQ13uB600aRpihRbH1IWrggivW1L3kRH1Kf9KHogy9taetLIVCKEGkt7Uuv
 IoLS2mCKqcnVrskmZtFmEzfZ/7M7M7szc2ZOH24y3MgtNwMDczjM9+P3+77v
 933ALh/GGFUURW1ubj6sKMp3FEWJDgwMBCcnJ3f1P/mWe3rt2rWOp0+ffi6E
 +FFfX99n8Xi8JRwOM1mWre7u7mwmk/n7y5cv/xSPx7+8efOmsWugaDSK9fV1
 XLx4MTw6OnopGo1eN00zSinF6dOnsWfPHgghYJqmqFQqRNM05PN5pFKpL1ZX
 V2/dvn373wC8XTEaHx8/euXKlV/19PT8gDEm1tbW0NPTQ2zbhuu68DwPjuPA
 sizU63XU63UsLCyIlZUVrVar/cLzvF/evXu3kcvl/JjSxyDDw8OfXb9+/c+q
 qvYzxkS5XCaqqoIQAtd1QQgBYwyEEAgh4LouKKV48eIFuX//fuuBAwduqaoa
 3tzc/Bkh5JsZ9ff3dz569OiL9vb2IcaYyOfz5MGDB9B1HWNjYzh06BAcx4EQ
 AgDAOQfnHB8+fMDExARmZ2chhICiKHZLS8t4R0fHH2ZmZsTHjNidO3eutrS0
 fJdSiuXlZTI1NYV0Og3GGBYWFjA2NoazZ8+CEIJ6vQ7LsiCEwPLyMpaWliDL
 MoQQ0DQtIEnSb2u12j8BrAAA20YZGRnpHxwc/HVfX18onU5jcnISb9++haqq
 aGtrgyzLmJmZQbFYRG9vLzzPgyzLkGUZe/fuRTabxdzcnC+rpmlyPB7v8jzv
 L0ePHhV0O1eEkB+3tLTsy+VyYmpqCqurq2hvb0dTUxNyuRxSqRQWFhag6zqi
 0Sj27dsHVVX9wBMTExgdHUWlUtmWlZim+cN4PP7p8+fPQQHgyJEjzSdOnPh8
 cHAQTU1NZGNjA5FIBIwxrKysIJVKYbuCzpw5A1mWwTmH4zjgnPvVNz4+jmPH
 jkHXdRBCoOu60t3dfdrP0aVLl5oHBgaOGYaBUCiEcDiMxcVFFAoFmKYJWZbh
 ui5isRj6+/vhOI5f4ttgtm0jGAziwoULYIwhkUigq6tLXlpaGgTwFaPFxcVo
 JBJpKpfLhBCCwcFBvH79GoVCAZZlQdM0bGxsIJFIoKOjA5Zl+X3UaDT8s67r
 iMViuHr1KoaGhgSllCiK0glAlgBA1/UQ5xy6rqNQKGB4eBidnZ3IZrNQVRWh
 UAixWAwnT54E5xyNRgO2baNer/vf28Dbb6lUIrZtQ5IkBUBAAgBFUTTDMCDL
 MqrVKjzPw40bNxAOhxEKhRAKhdDc3AzTNLG6uopgMAjTNP2gtm3vYLflIMJ1
 XcIYMwFYEgAkEokPm5ubRiQSaa5Wq6RcLiORSCAQCOxwgUAggFwuh6amJggh
 fCaNRgONRgOmaX6dMeGcC8dx1gFwBgCu61LP80ZisVhvrVYjWyyh6zps2/YD
 bbtCuVwGpRScc9TrdZimiXw+j2Kx6KvSaDTAOXfevXv3+3Q6PScBwLNnz8xa
 rfZXVVVHIpGIiEajpFQqgVIKWZbB2Fd9LYQApRRCCMzNzSGXy2F9fR2ZTAaZ
 TAayLOP8+fNwHAeu60LXdWN2dvYfX7cg982bNw8zmcyEoig9ly9fxvHjx/3u
 lyTJl49Simq1inv37uHVq1e+3wkhEAwGkUwmcfjwYXDORTKZ/JvneTstyHVd
 zTRNtVqtjqTTaZJIJCBJ0o5StiwLnuchmUzi8ePHqFarEEKAEAJCCDjnoJSi
 q6sLpVKpkkwmL+TzeW0HEAAB4D+EkO/put5bKBTEwYMHCSEEtm37iTcMA9PT
 00ilUv6I2GZLCEFPTw/2799fT6VSP11cXPyX79gfjaM6gGlCyPez2Wy0WCyK
 trY2wjmHYRgwTRPZbBbT09PI5XKglPq5E0KIoaEhMjw87Kytrd168uTJ73bs
 HN8wYEsAngI4sLGxMRCJREhra6svIWPMl9QwDHDOEQqFcOrUKQwMDJTev39/
 6+HDh78B4O52OWlubW39yblz537e3d0dBQDP88h2QQBApVJBNpsVHR0dKJVK
 C/Pz839cW1ubB2ACKAPIAsgD8Nj/Q5Ekya3X69V0Ov2+WCy6tm1/4jhOwLIs
 YhiGqFQqQtM0XiqVtPn5+ZW5ubm0pmkMwCdbSqkAQgCKABrkW1axvQA+BdBH
 CDkUCAQOBIPBCKVUcV2XGYYhPM9rbOW2CmADwCqAdQCFrfN/AdhkF7tfQJKk
 /Z7ntRFCWoUQrQD2UEqDhBAKwAJgCiFqhJCq67pVxliNc14UQtS3qhn/A+A5
 3gxTv/0PAAAAAElFTkSuQmCC
