## tuxfootball 0.3.0

=== debian/changelog ===
tuxfootball (0.3.0-3) unstable; urgency=low

  * debian/control: Fix typo. (Closes: #621014)
  * change Maintainer to Debian Games Team.
  * Bump Standards-Version to 3.9.2 with no changes.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 16 May 2011 12:43:16 +0900

tuxfootball (0.3.0-2) unstable; urgency=low

  * debian/copyright: add comments about some files. 
  * debian/control: Fix a typo. (Closes: #620561)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 12:59:13 +0900

tuxfootball (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #610284:)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 17 Jan 2011 10:24:28 +0900
