## tuxfootball 0.3.1

=== debian/changelog ===
tuxfootball (0.3.1-5) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.
  * Use https for Vcs fields.
  * Fix wrong instruction in manpage. -f runs Tux Football in fullscreen mode.
  * Add fullscreen-mode.patch and correct the wrong fullscreen mode switch.
    Thanks to Andrej Mernik for the report. (Closes: #876481)
  * Drop deprecated menu file.

 -- Markus Koschany <apo@debian.org>  Sat, 07 Oct 2017 20:33:07 +0200

tuxfootball (0.3.1-4) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * d/control: Change priority from extra to optional because
    tuxfootball neither conflicts with other packages nor does it have a
    special use case like debugging symbols.
  * Maintain the package in a VCS to comply with the team policy.
    (Closes: #726895)
  * Build the package with autotools_dev. (Closes: #727991)
  * Use upstream's desktop file and install tuxfootball icon
    to hicolor directory. (Closes: #726894)
  * desktop-file.patch: Change subcategory to SportsGame. Add keywords and
    remove superfluous shebang.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Nov 2015 23:00:56 +0100

tuxfootball (0.3.1-3) unstable; urgency=low

  * Add a manpage. (Closes: #692939)
  * debian/rules, control: Add Hardening build option.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 09 May 2013 11:45:34 +0900

tuxfootball (0.3.1-2) unstable; urgency=low

  * debian/control: Add pkg-config to Build-Depends. (Closes: #672528)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 May 2012 10:56:25 +0900

tuxfootball (0.3.1-1) unstable; urgency=low

  * New upstream. (Closes: #669505)
  * debian/copyright: copyright-format 1.0
  * debian/control: Fix minor typo. (Closes: #626978)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 13 Apr 2012 10:01:56 +0900
