=== debian/control ===
Source: tuxfootball
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 TANIGUCHI Takaki <takaki@debian.org>
Build-Depends:
 debhelper (>= 10),
 dpkg-dev (>= 1.16.1~),
 intltool,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 pkg-config
Standards-Version: 4.1.1
Homepage: http://tuxfootball.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/tuxfootball.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/tuxfootball.git

Package: tuxfootball
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: great 2D soccer (sometimes called football) game
 It's bringing old style gameplay from DOS times back to the desktop with up
 to date graphics! Its gameplay is similar to old classics such as Amco's
 Kick Off and Sensible Software's Sensible Soccer.
 .
 The gameplay is designed to be quick, responsive and fun. You are always
 in control of the player closest to the ball. The ball is controlled via
 two different kick buttons - one for pass, and one for shoot. Aftertouch
 can be applied to shots by quickly pressing and holding the direction you
 want the ball to bend towards. Pushing in the opposite direction to what
 you kicked the ball makes it raise into the air, pushing in the same
 direction as the ball makes it dip towards the ground.
