=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,23 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
-	dh $@
+	dh $@ --with autotools_dev --without autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --prefix=/usr/share \
+	dh_auto_configure -- \
+		--prefix=/usr/share \
 		--datadir=/usr/share/games \
 		--bindir=/usr/games \
 		--docdir=/usr/share/doc
 
 override_dh_auto_install:
-	dh_auto_install
-	rm $(CURDIR)/debian/tuxfootball/usr/share/doc/tuxfootball/INSTALL
-	rm $(CURDIR)/debian/tuxfootball/usr/share/doc/tuxfootball/COPYING
+	dh_auto_install -- \
+		desktopdir=/usr/share/applications \
+		icondir=/usr/share/icons/hicolor/128x128/apps
+	$(RM) $(CURDIR)/debian/tuxfootball/usr/share/doc/tuxfootball/INSTALL
+	$(RM) $(CURDIR)/debian/tuxfootball/usr/share/doc/tuxfootball/COPYING
+	$(RM) $(CURDIR)/debian/tuxfootball/usr/share/doc/tuxfootball/ChangeLog
