=== debian/watch ===
version=3
http://sf.net/tuxfootball/tuxfootball-(.*)\.tar\.gz
